// Copyright 1999 Macromedia, Inc. All rights reserved.
//
// Command: Manage Exchange Packages
//
// **************** Commands API *****************
    
function canAcceptCommand()
{
	// First validate that DWEMLaunch.DLL has been loaded

	if ( typeof( DWEMLaunch ) == "undefined" )
		return( false );

	return DWEMLaunch.mayLaunchExtensionManager();
}

function manageExtensions()
{
	var product;
	
	product = dw.appName;
	product += " ";

	var vers = dw.appVersion;

	// The appVersion has the form "versionNumber [languageCode] (platform)"
	// For example: "3.0 [se] (Win32)"
	// We only want the "3"

	product += vers[0];

	var rc = DWEMLaunch.launchExtensionManager(product);

	return;         
}
